.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1d659977-19bd-3980-3c96-73fc3803a2c5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d659977-19bd-3980-3c96-73fc3803a2c5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2a93309a-edc0-10aa-55a2-582fbd4825a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a93309a-edc0-10aa-55a2-582fbd4825a9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3ffd8485-99d0-c489-14e8-5e7fad1b0b59 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ffd8485-99d0-c489-14e8-5e7fad1b0b59) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1f2d25c9-49a1-92b4-219c-0f98b9ff2794 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1f2d25c9-49a1-92b4-219c-0f98b9ff2794) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b5661ca6-f3fd-1e85-9541-85dfa20dcf48 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b5661ca6-f3fd-1e85-9541-85dfa20dcf48) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-846be1a5-271e-dccb-bb3e-f4beb79cf47d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-846be1a5-271e-dccb-bb3e-f4beb79cf47d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b9130ce9-6e14-6ec2-5bfe-0a99005e1b5f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b9130ce9-6e14-6ec2-5bfe-0a99005e1b5f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-14e1cd1d-f77c-5fc2-ad7e-893a1300c025 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-14e1cd1d-f77c-5fc2-ad7e-893a1300c025) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9adf3454-8d60-a441-8fbe-1ab1eacfe83e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9adf3454-8d60-a441-8fbe-1ab1eacfe83e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0a3dca95-eb8d-83ae-a437-5eb01897ea81 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0a3dca95-eb8d-83ae-a437-5eb01897ea81) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-750beb03-bd5c-f903-eb1f-01ddb4c16aaf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-750beb03-bd5c-f903-eb1f-01ddb4c16aaf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
